@import url("https://use.typekit.net/jwk5oxm.css");
@font-face {
  font-family: "ludicrousregular";
  src: url("../fonts/ludicrous-webfont.woff2") format("woff2"),
    url("../fonts/ludicrous-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.regular {
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
}
html,
body {
  margin: 0;
  font-size: 17px;
  font-family: "kepler-std-semicondensed-cap", serif;
  font-style: normal;
  font-weight: 400;
  text-transform: none;
  line-height: 1.6;
  color: #000;
  /* scroll-behavior: smooth; */
}
body {
  overflow-x: hidden;
}
:focus {
  outline: none;
}
html {
  box-sizing: border-box;
}
img {
  max-width: 100%;
}
.fw-container.pre-content {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
a:link,
a:visited {
  color: #000;
  font-weight: 600;
  text-decoration: none;
}
.breadcrumb a {
  color: #616162;
  border-bottom: 1px dotted #616162;
  text-decoration: none;
}
.breadcrumb a:hover {
  border-bottom: 1px dotted #e8e8e8;
  text-decoration: none;
  transition: 0.3s;
}
.breadcrumb li:before {
  content: "  |  ";
}
figcaption {
  max-width: 300px;
  background: #f3f3f3;
  padding: 4px;
  font-size: 0.857em;
  margin-top: -5px;
}

img {
  max-width: 100%;
  height: auto;
}
.fw-container {
  padding: 10px 0;
  margin: 0 1rem;
}
.grid.contained {
  max-width: 75em !important;
  margin: 0 auto !important;
}
.contained {
  max-width: 75em !important;
  margin: 0 auto !important;
  /* padding: 0 20px !important; */
}

.navigation,
.search {
  padding: 0;
}
.grid.contained.navigation {
  border-top: 1px solid #000;
  padding-top: 5px;
}
.block-responsive-menu {
  padding-top: 5px;
}
.responsive-menu-toggle-wrapper {
  border-top: none;
  margin-right: 1rem;
}
/* ---------- Primary Menu Toggle ----------- */
/* Hide the toggle by default. */
.menu-toggle,
.menu-toggle-target {
  display: none;
}
/* Unhide it for the primary menu. */
.region-primary-menu .menu-toggle-target {
  position: fixed;
  top: 0;
  display: inherit;
}
.region-primary-menu .menu-toggle {
  display: none;
}
body:not(:target) .region-primary-menu .menu-toggle {
  z-index: 1000;
  display: block;
  float: none;
  padding: 0.9em 10px 0.9em 10px;
  text-decoration: none;
  color: #333;
  background: #ccc;
  background: rgba(255, 255, 255, 0.7);
  text-shadow: 0 1px #eee;
  font-size: 0.929em;
}
body:not(:target) .region-primary-menu .menu-toggle:after {
  position: absolute;
  right: 10px; /* LTR */
  display: inline-block;
  width: 22px;
  height: 22px;
  content: "";
  background: url(../../../../misc/icons/ffffff/hamburger.svg) no-repeat;
  background-size: contain;
}
.block-local-tasks-block {
  border-bottom: 1px solid #424242;
}
.block-local-tasks-block ul {
  margin: 0;
  padding-left: 0;
}
.block-local-tasks-block ul li {
  display: inline-block;
}
.block-local-tasks-block ul li a {
  padding: 4px 8px;
  background: #424242;
  color: #fff;
}
.block-local-tasks-block {
  margin-bottom: 20px;
}
/* Heading font sizes */

h1,
h1#page-title,
h2,
h3,
h4,
h5,
h6 {
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
  color: #6e4a59;
  letter-spacing: 0.001em !important;
  line-height: 1;
}
h1 {
  font-size: 3em;
  /* 2x body copy size = 32px */
  line-height: 1;
  /* 45px / 36px */
  margin-top: 0;
}

@media (min-width: 43.75em) {
  h1 {
    font-size: 2.5em;
    /* 2.5x body copy size = 40px */
    line-height: 1.125;
  }
}

@media (min-width: 56.25em) {
  h1 {
    font-size: 5em;
    /* 3x body copy size = 48px */
    line-height: 1.05;
    /* keep to a multiple of the 20px line height
    and something more appropriate for display headings */
  }
}
h2 {
  font-size: 1.625em;
  /* 1.625x body copy size = 26px */
  line-height: 1.15384615;
  /* 30px / 26px */
}

@media (min-width: 43.75em) {
  h2 {
    font-size: 2em;
    /* 2x body copy size = 32px */
    line-height: 1.25;
  }
}

@media (min-width: 56.25em) {
  h2 {
    font-size: 2.25em;
    /* 2.25x body copy size = 36px */
    line-height: 1.25;
  }
}
h3 {
  font-size: 1.375em;
  /* 1.375x body copy size = 22px */
  line-height: 1.13636364;
  /* 25px / 22px */
}

@media (min-width: 43.75em) {
  h3 {
    font-size: 1.5em;
    /* 1.5x body copy size = 24px */
    line-height: 1.25;
  }
}

@media (min-width: 56.25em) {
  h3 {
    font-size: 1.75em;
    /* 1.75x body copy size = 28px */
    line-height: 1.25;
  }
}
h4 {
  font-size: 1.125em;
  /* 1.125x body copy size = 18px */
  line-height: 1.11111111;
}

@media (min-width: 43.75em) {
  h4 {
    line-height: 1.22222222;
    /* (22px / 18px */
  }
}

blockquote {
  font-size: 1.25em;
  /* 20px / 16px */
  line-height: 1.25;
  /* 25px / 20px */
}

@media (min-width: 43.75em) {
  blockquote {
    font-size: 1.5em;
    /* 24px / 16px = */
    line-height: 1.45833333;
    /* 35px / 24px */
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .grid {
    flex: 1;
  }
}
#header {
  /* position: fixed;
  z-index: 2;
  top: 0;
  width: 100%; */
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,1+67,0+68,0+68,0+100 */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 68%,
    rgba(255, 255, 255, 0) 68%,
    rgba(255, 255, 255, 0) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
/* .user-logged-in #header {
  top: 79px;
}
#page-wrapper {
  margin-top: 200px;
} */
/* .user-logged-in #page-wrapper {
  margin-top: 410px;
} */
ul#horizontal-menu {
  display: flex;
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
  padding-bottom: 8px;
}
#horizontal-menu li:nth-child(1) {
  margin-top: 30px;
}
ul#horizontal-menu > li {
  flex: 1;
  text-align: center;
  padding: 5px 15px;
}
.main-menu {
  width: 100%;
}

.main-menu a {
  text-transform: uppercase;
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5em;
  color: #000;
  padding: 5px;
  border: 2px solid #fff;
  transition: 250ms ease-in 0s;
}
.main-menu a.site-logo {
  width: 190px;
  height: 190px;
  display: block;
  text-indent: -9999px;
  background: url(../logo.svg) center center no-repeat;
}
.main-menu a:hover,
.main-menu a.is-active {
  color: #6e4a59;
  border: 2px solid #6e4a59;
  transition: 250ms ease-in 0s;
}

.main-menu a.site-logo,
.main-menu a.site-logo:hover,
.main-menu a.site-logo.is-active {
  border: 2px solid transparent;
}
.views-row {
  text-align: center;
}
.field--name-field-location {
  font-size: 1.5em;
  text-transform: uppercase;
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #808080;
}
.field--name-field-location .field__label,
.field--name-field-location .field__item {
  display: inline-block;
  font-weight: 400;
}
.view-live-events .views-field-field-type-of-event {
  text-transform: uppercase;
}
.view-live-events .views-field-title a,
.views-field-title a {
  color: #000;
  text-decoration: underline;
  -webkit-text-decoration-color: #e6e6e6;
  text-decoration-color: #e6e6e6;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 0.6;
}
.view-live-events .viewcontent {
  margin: 0 -30px;
}
.view-live-events .views-row {
  padding: 0 30px 40px 30px;
}
.views-exposed-form.bef-exposed-form input[type="checkbox"] {
  width: 30px;
  height: 30px;
  margin-right: 8px;
  cursor: pointer;
  font-size: 17px;
  visibility: hidden;
  vertical-align: text-bottom;
}

.views-exposed-form.bef-exposed-form input[type="checkbox"]:after {
  content: " ";
  background-color: #fff;
  display: inline-block;
  margin-left: 10px;
  padding-bottom: 5px;
  color: #000;
  width: 22px;
  height: 25px;
  visibility: visible;
  border: 2px solid #000;
  padding-left: 3px;
  border-radius: 0;
}

.views-exposed-form.bef-exposed-form input[type="checkbox"]:checked:after {
  content: "\2714";
  padding: -5px;
  font-weight: bold;
  background: #000;
}
.views-exposed-form.bef-exposed-form {
  text-align: center;
  font-weight: normal;
  margin-bottom: 20px;
  font-family: "tablet-gothic-compressed", sans-serif;
  text-transform: uppercase;
  font-size: 1.4em;
  line-height: 1;
}

.bef-exposed-form .form--inline > .form-item {
  display: inline-block;
  float: none;
}
.views-field-title a:hover {
  -webkit-text-decoration-color: #000;
  text-decoration-color: #000;
}
.views-field-field-event-date,
.views-field-field-price {
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #000;
  text-transform: uppercase;
  font-size: 1.2em;
}
.webform-submission-form input {
  width: 100%;
}
.footer-tel {
  font-size: 4rem;
}
.footer-menu {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #000;
}
.footer-menu .content ul {
  list-style-type: none;
  justify-content: space-around;
  display: flex;
  margin: 0 !important;
  padding: 0;
}
.covid19 {
  background: #6e4a59;
  color: #fff;
  text-align: center;
  font-weight: normal;
  padding: 40px 160px 20px 160px;
  margin-bottom: 20px;
  font-family: "tablet-gothic-compressed", sans-serif;
  text-transform: uppercase;
  font-size: 1.4em;
  line-height: 1;
  position: relative;
}
.covid19 h2 {
  margin-top: 0;
}
.covid19 h2,
.covid19 a {
  color: #fff;
}

.covid19::before,
.full-image::before,
.views-field-field-promo-photo::before,
.field--name-field-promo-photo::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-width: 0px 0px 68px 68px;
  border-style: solid;
  border-color: #fff transparent transparent #fff;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .covid19::before,
  .full-image::before,
  .views-field-field-promo-photo::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-width: 0px 0px 38px 38px;
    border-style: solid;
    border-color: #fff transparent transparent #fff;
    z-index: 1;
  }
}
.view-live-events footer {
  display: flex;
  justify-content: space-between;
  margin: 0 -1rem;
}
.masonry .views-field.views-field-title > h2,
.view-live-events h2 {
  margin: 0 !important;
  line-height: 0.6;
}
.view-live-events footer > div {
  width: 50%;
  margin: 1rem;
}
.view-live-events footer a,
.views-field-view-node a {
  color: #6e4a59;
  padding: 3px;
  margin-top: 10px;
  display: block;
  border: 2px solid #6e4a59;
  text-align: center;
  font-size: 1.2em;
  font-family: "tablet-gothic-compressed", sans-serif;
  text-transform: uppercase;
}
.view-live-events footer a:hover,
.views-field-view-node a:hover {
  padding: 3px;
  color: #fff;
  background: #6e4a59;
  border: 2px solid #6e4a59;
  transition: 250ms ease-in 0s;
}
.masonry-item {
  width: calc(100% / 3);
}
.paddiv {
  padding: 20px;
  text-align: left;
}

.grid.featured-bottom-second {
  /* border-top: 4px solid #000;
    border-bottom: 1px solid #000;
   margin-top: 5px;
  padding: 40px 0 0 0; */
  justify-content: flex-end;
}
.grid.featured-bottom-third {
  /* border-top: 4px solid #000;
  border-bottom: 1px solid #000;
  margin-bottom: 5px;
  padding: 40px 0 0 0;*/
  justify-content: flex-start;
}
.fw-container.featured-bottom-third {
  padding-bottom: 5px;
}
.tma,
.find-us,
.social-media {
  border-top: 1px solid #000;
}
.social-media {
  border-bottom: 1px solid #000;
}

.social-media > h2 {
  border-top: 4px solid #000;
  padding-top: 30px;
  margin-top: 5px;
}
.fw-container.grid.footer {
  padding-top: 0;
}
.contained.footer {
  margin-top: 5px;
  border-top: 4px solid #000;
}
.find-us {
  margin-top: 0;
  padding-top: 0;
}
.social-media {
  text-align: center;
}
.social-media h2,
#mailing-list h2 {
  color: #000;
  text-align: center;
}
.social-media .content ul {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1em 0;
  padding: 0;
}
.social-media ul li {
  margin: 10px;
}
a.social-tw {
  display: block;
  background: url(../images/twitter.png) center center no-repeat;
  width: 33px;
  height: 33px;
  text-indent: -9999px;
}
a.social-fb {
  display: block;
  background: url(../images/facebook.png) center center no-repeat;
  width: 33px;
  height: 33px;
  text-indent: -9999px;
}
a.social-in {
  display: block;
  background: url(../images/insta.png) center center no-repeat;
  width: 33px;
  height: 33px;
  text-indent: -9999px;
}
span.addtoany_list::before {
  content: "SHARE";
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5em;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  padding-right: 5px;
}
.addtoany_list {
  display: flex;
}
.addtoany_list a {
  margin-right: 10px;
}
.find-us {
  text-align: center;
}
.find-us .views-field-title h2 {
  font-size: 2.8rem;
  color: #000;
  margin-bottom: 0;
}
.views-field-nothing {
  margin-bottom: 30px;
}
.capacity-venue {
  padding: 20px;
  height: 30vw;
  color: #fff;
  font-weight: bold;
  font-size: 3em;
  text-align: right;
  font-family: "tablet-gothic-compressed", sans-serif;
  text-transform: uppercase;
}
.capacity-venue,
.hire-the-georgian,
.play-the-georgian,
.two-bars.right,
.full-image {
  position: relative;
}
.two-bars h2,
.two-bars h3 {
  margin: 0;
}
.two-bars.right::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  border-width: 0px 0px 68px 68px;
  border-style: solid;
  border-color: transparent #fff #fff transparent;
  transform: rotate(90deg);
}
.capacity-venue::before,
.play-the-georgian::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-width: 0px 0px 68px 68px;
  border-style: solid;
  border-color: transparent #fff #fff transparent;
}
.hire-the-georgian {
  text-align: center;
  padding: 15px;
  margin: 30px 0;
  position: relative;
  max-width: 570px;
  margin: 0 auto;
}
.play-the-georgian h2 {
  font-size: 3rem;
  margin: 0;
  color: #fff;
}
.accreditations .field--name-body {
  display: flex;
  align-items: center;
  justify-content: center;
}
.hire-the-georgian .field--name-body a {
  padding: 10px 20px 10px 10px;
  border: 2px solid #fff;
  border-right: 0px;
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6em;
  margin-right: -10px;
  display: inline;
}
.our-history h2 {
  color: #000;
  font-size: 3rem;
  margin: 0;

  padding-top: 150px;
  background: url(../images/gt_250.svg) 95% 65% no-repeat;
  background-size: 164px;
}
.our-history {
  background: #e6e4e5;
  padding: 0 20px 0 0;
  margin-bottom: 30px;
  overflow: hidden;
}
.our-history .field--name-field-media-image > .field__item {
  line-height: 0;
}
.our-history img {
  padding-right: 40px;
  /* padding-bottom: 90px; */
  max-width: 550px;
}
.play-the-georgian {
  padding: 20px;
  height: 30vw;
  color: #fff;
  font-weight: bold;
  text-align: left;
  margin-bottom: 30px;
}
.play-the-georgian a {
  padding: 10px;
  border: 2px solid #fff;
  color: #fff;
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.2em;
  display: inline;
  text-transform: uppercase;
}
.two-bars.left {
  width: 40%;
  padding-right: 15px;
}
.two-bars.right {
  width: 60%;
  padding-left: 15px;
}
.file a {
  text-decoration: underline;
  font-size: 1.3rem;
}
.responsive-menu-toggle-icon:before,
.responsive-menu-toggle-icon:after,
.responsive-menu-toggle-icon span.icon {
  background: #000;
}
.responsive-menu-toggle-icon span.label {
  color: #000;
  font-family: "tablet-gothic-compressed";
  text-transform: uppercase;
}
.mobile-logo {
  display: none;
}
.group-header {
  background: #e6e6e6;
  position: relative;
  width: 100%;
  height: auto;
  color: #000;
  padding: 20px;
  margin-bottom: 20px;
}
.group-header::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-width: 0px 0px 68px 68px;
  border-style: solid;
  border-color: #e6e6e6 #fff #fff #e6e6e6;
}
.page-node-type-live-events .field--name-field-type-of-event {
  font-size: 1.5rem;
  text-transform: uppercase;
}
.page-node-type-live-events .group-footer {
  padding: 15px;
  border-top: 1px solid #000;
  /* margin: 0 -0.5em; */
}
.field--name-field-artist-website {
  margin: 20px 0;
}
.page-node-type-live-events .field--name-field-promoter {
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5em;
  color: #6e4a59;
}
.page-node-type-live-events .field--name-node-title h2 {
  font-size: 3rem;
  margin: 0;
}
.page-node-type-live-events .field--name-field-date::after {
  content: "/";
  display: inline-block;
}
.page-node-type-live-events .field--name-field-date,
.page-node-type-live-events .field--name-field-price {
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5em;
  display: inline;
  text-transform: uppercase;
}
.page-node-type-live-events .field--name-field-price .field__label,
.page-node-type-live-events .field--name-field-price .field__item,
.page-node-type-live-events .field--name-field-date .field__label,
.page-node-type-live-events .field--name-field-date .field__item {
  display: inline-block;
  font-weight: 400;
}
.node--type-live-events.node--view-mode-full {
  padding: 0;
}
.page-node-type-live-events .field--name-field-artist-website a {
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5em;
  color: #6e4a59;
  text-transform: uppercase;
  margin-bottom: 20px;
  display: block;
}
.page-node-type-live-events .field--name-field-artist-website a:hover {
  color: #6e4a59;
}
.page-node-type-live-events .field--name-field-media-image {
  margin: -20px -20px 20px -20px;
}
.page-node-type-live-events .hilton .field--name-field-media-image {
  margin: 0 20px 0 0;
}
.field--name-field-media-image img {
  width: 100%;
}
.page-node-type-live-events .field--name-field-buy-tickets {
  margin-top: 20px;
}
.js-pager__items.pager {
  text-align: center;
}
ul.pager {
  margin: 0;
  padding: 0;
}
.page-node-type-live-events .field--name-field-buy-tickets a,
.page-node-type-live-events .field--name-field-pvp-streaming-ticket-l a,
.pager__item a.button,
.page-node-type-live-events .hilton a,
a.read-more,
.field--name-field-artist-website a {
  text-transform: uppercase;
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5em;
  color: #6e4a59;
  padding: 3px;
  margin-top: 20px;
  border: 2px solid #6e4a59;
  transition: 250ms ease-in 0s;
  line-height: 1;
}
.page-node-type-live-events .field--name-field-artist-website a {
  display: inline;
}
/* .page-node-type-live-events .field--name-field-buy-tickets, */
.page-node-type-live-events .field--name-field-pvp-streaming-ticket-l {
  display: inline-block;
}
.page-node-type-live-events .field--name-field-pvp-streaming-ticket-l a {
  margin-top: 5px;
}
.page-node-type-live-events .field--name-field-buy-tickets a:hover,
.page-node-type-live-events .field--name-field-pvp-streaming-ticket-l a:hover,
.pager__item a.button:hover,
.page-node-type-live-events .hilton a:hover,
a.read-more:hover,
.page-node-type-live-events .field--name-field-artist-website a:hover {
  background: #6e4a59;
  color: #fff;
}
.private-hire,
.promote-gig {
  text-align: center;
}

.private-hire img,
.promote-gig img {
  max-width: 400px;
}

.page-node-type-live-events .hilton h3 {
  color: #000;
  margin: 10px 0;
}
.page-node-type-live-events .hilton h2 {
  margin-bottom: 0;
}

.hilton {
  border-top: 1px solid #000;
}
.hilton .align-left {
  width: 30%;
}
.align-right {
  margin-right: 0;
}
.block-views-blocklatest-news-block-1 > .content {
  margin: 0 -20px;
}
#mailing-list {
  max-width: 570px;
  margin: 0 auto;
}
.field--name-field-video iframe,
.field--name-field-audio iframe {
  width: 100%;
}
.field--name-field-video .field__label,
.field--name-field-audio .field__label {
  font-family: "tablet-gothic-compressed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.8em;
  text-transform: uppercase;
}
.field--name-field-media-oembed-video {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.field--name-field-media-oembed-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ds-2col-stacked > .group-left {
  padding-right: 10px;
}

.ds-2col-stacked > .group-right {
  padding-left: 10px;
}
@media screen and (min-width: 1025px) {
  .block-responsive-menu {
    border-top: 4px solid #000;
  }
}

@media screen and (max-width: 1024px) {
  .grid.featured-bottom-second,
  .grid.featured-bottom-third {
    justify-content: center;
  }
  .grid.featured-bottom-second {
    padding-right: 20px;
  }
  .grid.featured-bottom-third {
    padding-left: 20px;
  }
  .grid.contained.navigation {
    border-top: 4px solid #000;
    padding-top: 5px;
  }
  .promote-gig {
    display: flex;
    justify-content: flex-end;
  }
  .private-hire {
    display: flex;
    justify-content: flex-start;
  }

  .mobile-logo {
    display: block;
    width: 120px;
    margin-top: 30px;
  }
  .fw-container.grid.header {
    border-top: 1px solid #000;
    padding-top: 5px;
    margin-top: 5px;
  }

  .col-12.contained {
    padding: 0 50px;
  }
  .main-menu a {
    font-size: 1.1rem;
  }
  .view-live-events {
    margin: 0 30px;
  }
  .horizontal-menu > li > a {
    letter-spacing: -0.6px;
  }

  .col-12.grid.contained.navigation {
    justify-content: space-between;
    align-items: center;
  }
  .main-menu {
    display: none;
  }
  .responsive-menu-toggle-wrapper {
    margin-right: 3rem;
  }
}
.mm-panel a {
  font-family: "tablet-gothic-compressed";
  text-transform: uppercase;
}
.mm-menu_offcanvas {
  width: 100%;
  max-width: auto;
}
.mm-wrapper_opening .mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
  transform: translate3d(-100vw, 0, 0);
}
@media screen and (max-width: 768px) {
  .view-live-events footer {
    flex-wrap: wrap;
  }
  .view-live-events footer > div {
    width: 100%;
  }
  .our-history img {
    padding-right: 0;
    padding-bottom: 20px;
    max-width: 100%;
  }
  .col-12.contained {
    padding: 0 10px;
  }
  .covid19 {
    padding: 40px 10px 20px 20px;
  }
  .align-right {
    float: none;
    margin: 0;
  }
  .footer-tel {
    font-size: 3rem;
  }
  .footer-menu .content ul {
    flex-wrap: wrap;
    text-align: center;
  }
  .footer-menu .content ul li {
    width: 100%;
  }

  .our-history {
    padding: 0 20px;
  }
  .our-history .align-left {
    float: none;
    width: 100%;
  }
  .our-history img {
    padding: 0;
    padding-top: 20px;
  }
  .our-history h2 {
    padding-top: 190px;
  }
  .block-responsive-menu-horizontal-menu {
    display: none;
  }
  .our-history h2 {
    background: url(../images/gt_250.svg) 0% 30px no-repeat;
    background-size: 164px;
  }
}
@media screen and (max-width: 500px) {
  .grid.featured-bottom-second {
    padding-right: 0;
  }
  .grid.featured-bottom-third {
    padding-left: 0;
  }
  .ds-2col-stacked > .group-left,
  .ds-2col-stacked > .group-right {
    padding: 0 !important;
    width: 100%;
  }
  .hilton .align-left {
    float: none;
    width: 100%;
  }
  .hilton h2 {
    font-size: 2rem;
  }
  .hilton h3 {
    font-size: 1.5rem;
  }
  .page-node-type-live-events .hilton .field--name-field-media-image {
    margin: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .mobile-logo {
    display: block;
    width: 180px;
    margin-top: 30px;
  }
  .hilton .align-left {
    width: 50%;
  }
}
